<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Hausmeister\Raumbelegung\KursDetails;

class HmKursDetailsPresenter extends \Kufer\KuferTools\Basis\Kursdetails\KursDetailsPresenter
{
  
  protected function getJSDeclarations()
  {
    
    
    $result = parent::getJSDeclarations();

    $result .= \JsOperations::getDeclarationInt('KuferTools.raumNr', $this->useCaseResponse->raumNr);

    return $result;
  }
}